Bug 1734450 - [abrt] drm_vblank_disable_and_save: WARNING: CPU: 5 PID: 0 at drivers/gpu/drm/drm_vblank.c:269 drm_update_vblank_count+0x1ff/0x230 [drm] [drm] [NEEDINFO]
Summary: [abrt] drm_vblank_disable_and_save: WARNING: CPU: 5 PID: 0 at drivers/gpu/drm...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f5bb23a3412b9e826c836e69fe8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-30 14:49 UTC by Elrohir
Modified: 2019-09-17 20:11 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:11:33 UTC
jforbes: needinfo? (hys.0515)


Attachments (Terms of Use)
File: dmesg (116.60 KB, text/plain)
2019-07-30 14:49 UTC, Elrohir
no flags Details

Description Elrohir 2019-07-30 14:49:24 UTC
Additional info:
reporter:       libreport-2.10.0
WARNING: CPU: 5 PID: 0 at drivers/gpu/drm/drm_vblank.c:269 drm_update_vblank_count+0x1ff/0x230 [drm]
Modules linked in: nls_utf8 isofs xt_state nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_conntrack_pptp nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_MASQUERADE ipt_MASQUERADE ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter nct6775 hwmon_vid sunrpc vfat fat fuse intel_rapl x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio coretemp snd_hda_codec_hdmi snd_hda_intel snd_hda_codec kvm_intel snd_hda_core snd_hwdep snd_seq pktcdvd eeepc_wmi snd_seq_device snd_pcm snd_timer ses enclosure
 joydev snd kvm scsi_transport_sas asus_wmi sparse_keymap soundcore iTCO_wdt mei_wdt rfkill iTCO_vendor_support irqbypass mxm_wmi wmi_bmof mei_hdcp crct10dif_pclmul crc32_pclmul ghash_clmulni_intel ppdev mei_me intel_cstate intel_uncore mei i2c_i801 parport_pc parport intel_rapl_perf pcc_cpufreq acpi_pad binfmt_misc ip_tables amdgpu chash gpu_sched amd_iommu_v2 hid_logitech_hidpp hid_logitech_dj r8152 mii radeon uas usb_storage i2c_algo_bit drm_kms_helper ttm drm serio_raw r8169 crc32c_intel wmi video
CPU: 5 PID: 0 Comm: swapper/5 Not tainted 5.1.16-300.fc30.x86_64 #1
Hardware name: TSINGHUA TONGFANG COMPUTER Q170-4S/Q170-4S, BIOS A420AP0 03/22/2016
RIP: 0010:drm_update_vblank_count+0x1ff/0x230 [drm]
Code: f1 45 89 e0 48 c7 c6 78 44 30 c0 bf 20 00 00 00 50 e8 35 e5 ff ff 5a 45 85 e4 0f 85 f8 fe ff ff 44 39 73 64 0f 84 1f ff ff ff <0f> 0b e9 18 ff ff ff 44 89 e1 89 ea bf 20 00 00 00 48 c7 c6 c8 44
RSP: 0018:ffff9bda25343d78 EFLAGS: 00010006
RAX: 0000000000000000 RBX: ffff9bda17546000 RCX: 0000000003e18b6d
RDX: 0000000001000000 RSI: ffffffffc0304478 RDI: 0000000000000020
RBP: 0000000000000000 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9bda18e61948 R11: 0000000000000613 R12: 0000000000000000
R13: 0000000000000002 R14: 0000000000000000 R15: ffff9bda18e61800
FS:  0000000000000000(0000) GS:ffff9bda25340000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000030c490ff9000 CR3: 00000004af20e005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 <IRQ>
 drm_vblank_disable_and_save+0x6f/0xe0 [drm]
 vblank_disable_fn+0x6c/0x70 [drm]
 drm_handle_vblank+0x287/0x2b0 [drm]
 si_irq_process+0x9b5/0x9e0 [radeon]
 radeon_driver_irq_handler_kms+0x22/0x50 [radeon]
 __handle_irq_event_percpu+0x42/0x180
 handle_irq_event_percpu+0x31/0x80
 handle_irq_event+0x28/0x48
 handle_edge_irq+0x7e/0x190
 handle_irq+0xbc/0xfd
 do_IRQ+0x4b/0xe0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xc4/0x450
Code: e8 11 d6 94 ff 80 7c 24 0f 00 74 17 9c 58 0f 1f 44 00 00 f6 c4 02 0f 85 61 03 00 00 31 ff e8 d3 a5 9a ff fb 66 0f 1f 44 00 00 <45> 85 e4 0f 88 8c 02 00 00 49 63 cc 4c 2b 6c 24 10 48 8d 04 49 48
RSP: 0018:ffffaba5c31ebe88 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffdb
RAX: ffff9bda253613c0 RBX: ffffffff952d6fa0 RCX: 000000000000001f
RDX: 0000000000000000 RSI: 00000000258f0602 RDI: 0000000000000000
RBP: ffff9bda2536b900 R08: 0003dbda89d4db99 R09: 0000000000001767
R10: ffff9bda25360244 R11: ffff9bda25360224 R12: 0000000000000006
R13: 0003dbda89d4db99 R14: 0000000000000006 R15: ffff9bda2145df40
 ? cpuidle_enter_state+0x9f/0x450
 do_idle+0x1dd/0x260
 cpu_startup_entry+0x19/0x20
 start_secondary+0x17d/0x1d0
 secondary_startup_64+0xa4/0xb0

Comment 1 Elrohir 2019-07-30 14:49:31 UTC
Created attachment 1594651 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:38:52 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:11:33 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.